﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Downloading the Sample IDP Configuration Files</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Downloading the Sample IDP Configuration Files</h1>
        <p>This topic describes how to download the Single Sign-On (SSO) configuration files such as Identity Provider (IDP) file, Service Provider (SP) file, and Keystore file.</p>
        <ol>
            <li>
                <p>Download the <a href="../Resources/Attachments/IdP.zip">IdP.zip</a> file.</p>
            </li>
            <li>
                <p>Extract the .zip file into the folder of your choice.</p>
            </li>
            <li>
                <p>After extracting the .zip file, you will find the following IDP Configuration files in your folder:</p>
                <ul>
                    <li>
                        <p>idp.xml</p>
                    </li>
                    <li>
                        <p>sp.xml</p>
                    </li>
                    <li>
                        <p>sp.keystore</p>
                    </li>
                </ul>
            </li>
        </ol>
    </body>
</html>